<template>
  <div>
    <b-navbar toggleable="lg" type="dark" variant="info">
      <b-navbar-brand href="#">
        <img
          src="https://placeit-assets1.s3-accelerate.amazonaws.com/custom-pages/landing-page-football-logo-maker/football-logo-animal_transparent.png"
          height="30"
          class="d-inline-block align-top"
          alt="Kitten"
        />
        College Football Data
      </b-navbar-brand>

      <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

      <b-collapse id="nav-collapse" is-nav>
        <b-navbar-nav>
          <b-nav-item href="#">Equipos</b-nav-item>
          <b-nav-item href="#" >Favoritos ♥  Baby!!!</b-nav-item>
        </b-navbar-nav>

        <!-- Right aligned nav items -->
        <b-navbar-nav class="ml-auto">
          <b-nav-form>
            <b-form-input size="sm" class="mr-sm-2" placeholder="Buscar Equipo"></b-form-input>
            <b-button size="sm" class="my-2 my-sm-0" type="submit">Buscar</b-button>
          </b-nav-form>

        </b-navbar-nav>
      </b-collapse>
    </b-navbar>
  </div>

 
</template>

<script>
export default {};
</script>

<style>
</style>